<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="3fda38bb-52a8-41fe-a1a8-09f00cf4662aMusicUserIsBrandProfile" value="0" />
    <int name="3fda38bb-52a8-41fe-a1a8-09f00cf4662a1" value="0" />
    <set name="3fda38bb-52a8-41fe-a1a8-09f00cf4662aMusicBusinessProfileIds" />
</map>
